authn:
 - type: kerberos
   realm: ATHENA.MIT.EDU

authz:
 - type: afs
   cell: athena.mit.edu

hosts: # hosts on which VMs run
 - hostname: shadow-moses.mit.edu
   ip: 18.181.0.223
 - hostname: arklay-mansion.mit.edu
   ip: 18.181.0.224

apt:
 keyid: 35AE3C4F

db:
 uri: postgres://sipb-xen@xvm-2.mit.edu/sipb_xen
 host: xvm-2.mit.edu
 ip: 18.181.0.80
 port: 5432
 user: sipb-xen
 dbname: sipb_xen

remote:
 hostname: xvm-remote-dev.mit.edu
 ip: 18.181.0.231

dns:
 contact: xvm@mit.edu
 domains: # first one is advertised
  - prod.xvm.mit.edu
 nameservers:
  - hostname: xvm-2.mit.edu
    ip: 18.181.0.80

dhcp:
 gateway: 18.181.0.1
 netmask: 255.255.0.0
 dns:
  - 18.70.0.160
  - 18.71.0.151
  - 18.72.0.3
 search_domain: mit.edu

web:
 baseuri: https://xvm-2.mit.edu/
 hostname: xvm-2.mit.edu
 errormail: xvm@mit.edu
 adminacl: system:xvm-webacl
 errormail_exclude:
  - '*'
  - price
  - ecprice
  - andersk

console:
 hostname: xvm-console-dev.mit.edu
 ip: 18.181.0.230

svn:
 repopath: /afs/sipb.mit.edu/project/xvm/svn
 uri: https://xvm-2.mit.edu:1111

trac:
 uri: https://xvm.mit.edu/trac/wiki

vnc:
 base_port: 10003
 proxy_ip: 18.181.0.80
